@charset "utf-8";

body {
/*	width:100%;
	float:left;
	margin:0;
	padding:0;
	background:none #f9f9f9;
	font-size:15px;
	font-family:"Open Sans", Verdana, Geneva, sans-serif;*/
}

.all {
	margin: 15px 5% 0;
    width: 90%;
    float: left;
}

.wrap-tabs,
.wrap-tabs .tabs,
.wrap-tab-contents,
.tab-content {
	width:100% !important;
	float:left;
	position:relative;
}

.wrap-tabs {
	margin:0 0 10px 0;
}

.wrap-tabs .tabs {
	transition:left 0.4s;
}

.wrap-tabs .wrap-tabs-overlay-left,
.wrap-tabs .wrap-tabs-overlay-right {
	position:absolute;
	height:100%;
	width:40px;
	background:none #ff0;
	top:0;
	left:0;
	z-index:100;
	cursor:pointer;
}

.wrap-tabs .wrap-tabs-overlay-right {
	left:auto;
	right:0;
}

.tabs .tab {
	    float: left;
    padding: 5px 1% 0px;
    margin:0 15px 0;
    border-bottom: 2px solid #eee0;
    color: #aaa;
}

.tabs .tab span{font-size:15px !important;color: #000;font-weight: bold;}
.tabs .tab:hover {
	cursor:pointer;
	border-bottom:2px solid #000;
	color:#000;
}

.tabs .tab-active,
.tabs .tab-active:hover {
	color:#000;
	border-bottom:2px solid #000;
}

.tab-contents {
	position:relative;padding:0
}


/*Login-table*/
.cly-modal--login .cly-react-slide {
    display: block;
    transition: ease-in-out 0.25s;
    transition-property: opacity, transform;
    position: relative;
    top: 0;
    width: 100%;
}
.cly-react-login {
    padding-top: 5px;
}
.cly-react-login {
    padding-top: 5px;
}
.cly-input {
    display: -ms-flexbox;
    display: flex;
    position: relative;
    padding-left: 0;
    -ms-flex-direction: column;
    flex-direction: column;
    cursor: pointer;
    margin-bottom: 20px;
}
.input-label, .input-label-value {
    margin-bottom: 5px;
    font-weight: 400;
    line-height: 1;
    font-size: 12.8px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.cly-input input[type="email"], .cly-input select {
    border: solid 1px #e0e0e0;
    border-radius: 4px;
    width: auto;
    height: 50px;
    padding: 0 15px;
    font-weight: 400;
    font-size: 14px;
    width: 100%;
}
.validation-message {
    display: none;
    margin-top: 10px;
    transform: translateZ(0px);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}
.error-message {
    font-size: 12px;
    font-weight: 400;
    color: #D0021D;
   /* margin-top: 10px;
    margin-bottom: 10px;*/text-align: center;
}

.text-link {
    color: #333;
    font-size: 12px;
    font-weight: 400;
    text-decoration: underline;
    transition: color .25s ease-in-out;
}
 .cly-input input[type="password"], .cly-input input[type="email"], .cly-input select {
    border: solid 1px #e0e0e0;
    border-radius: 4px;
    width: auto;
    height: 50px;
    padding: 0 15px;
    font-weight: 400;
    font-size: 14px;
    width: 100%;
}

.cly-input--checkbox .input-label, .cly-input--checkbox .input-label-value {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    margin-bottom: 0;
    line-height: 1.5;
}
.cly-modal--login .cly-react-slide {
    display: block;
    transition: ease-in-out 0.25s;
    transition-property: opacity, transform;
    position: relative;
    top: 0;
    width: 100%;
}
.cly-input {
    display: -ms-flexbox;
    display: flex;
    position: relative;
    padding-left: 0;
    -ms-flex-direction: column;
    flex-direction: column;
    cursor: pointer;
    margin-bottom: 15px;
}
.cly-input input[type="text"], .cly-input input[type="password"], .cly-input input[type="email"], .cly-input select {
    border: solid 1px #e0e0e0;
    border-radius: 4px;
    width: auto;
    height: 50px;
    padding: 0 15px;
    font-weight: 400;
    font-size: 14px;
    width: 100%;
}
.cly-react-register p {
    font-size: 12.8px;
    line-height: 1.71;
    color: #000000;
    margin: 0 0 10px; text-align:left
}

.check-text-width{text-align: left;}
hr.hr-dashed {
    border: none;
    border-bottom: dashed 1px #e0e0e0;
    margin: 0 0 25px 0;
}
ul.cly-password-validation-msg {
    padding-left: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 0;
}
ul.cly-password-validation-msg>li {
    color: #000;
    display: -ms-inline-flexbox;
    display: list-item;
    font-size: 12.8px;
    font-weight: 400;
    line-height: 1.71;
    list-style-type: disc;
    text-align: left;
    list-style-position: inside;
}

ul.cly-password-validation-msg.validate-untouched li.validate-fail:before {
 //   font-family: "Clearly Icons" !important;
   // content: "\f3fe";
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: silver;
}

ul.cly-password-validation-msg>li.validate-fail {
    color: #D0021D;
}

ul.cly-password-validation-msg.validate-untouched li.validate-fail {
    color: #000;
}